@font-face {
  font-style: normal;
  font-weight: normal;
  font-family: 'bnpp_sans';
  src: url('../fonts/bnpp_sans_v3-webfont.eot');
  src: url('../fonts/bnpp_sans_v3-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bnpp_sans_v3-webfont.woff2') format('woff2'), url('../fonts/bnpp_sans_v3-webfont.woff') format('woff'), url('../fonts/bnpp_sans_v3-webfont.ttf') format('truetype');
}

@font-face {
  font-style: normal;
  font-weight: 300;
  font-family: 'bnpp_sans_light';
  src: url('../fonts/bnpp_sans_light_v3-webfont.eot');
  src: url('../fonts/bnpp_sans_light_v3.eot?#iefix') format('embedded-opentype'), url('../fonts/bnpp_sans_light_v3.woff2') format('woff2'), url('../fonts/bnpp_sans_light_v3.woff') format('woff'), url('../fonts/bnpp_sans_light_v3.ttf') format('truetype');
}

@font-face {
  font-style: normal;
  font-weight: bold;
  font-family: 'bnpp_sans_bold';
  src: url('../fonts/bnpp_sans_bold_v3-webfont.eot');
  src: url('../fonts/bnpp_sans_bold_v3-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bnpp_sans_bold_v3-webfont.woff2') format('woff2'), url('../fonts/bnpp_sans_bold_v3-webfont.woff') format('woff'), url('../fonts/bnpp_sans_bold_v3-webfont.ttf') format('truetype');
}

@font-face {
  font-style: normal;
  font-weight: normal;
  font-family: 'bnpp_sans_cond';
  src: url('../fonts/bnpp-sans-cond-v2.eot');
  src: url('../fonts/bnpp-sans-cond-v2.eot?#iefix') format('embedded-opentype'), url('../fonts/bnpp-sans-cond-v2.woff') format('woff'), url('../fonts/bnpp-sans-cond-v2.svg') format('svg'), url('../fonts/bnpp-sans-cond-v2.ttf') format('truetype');
}

@font-face {
  font-style: normal;
  font-weight: normal;
  font-family: 'bnpp_sans_cond_light';
  src: url('../fonts/bnpp-sans-cond-light-v2.eot');
  src: url('../fonts/bnpp-sans-cond-light-v2.eot?#iefix') format('embedded-opentype'), url('../fonts/bnpp-sans-cond-light-v2.woff') format('woff'),
  url('../fonts/bnpp-sans-cond-light-v2.svg') format('svg'), url('../fonts/bnpp-sans-cond-light-v2.ttf') format('truetype');
}

body {
  font-size: 12px;
  font-family: 'bnpp_sans', Arial, sans-serif;
  color: #fff;

  background: #fff;
}

* {
  touch-action: auto !important;
}

.container {
  position: relative;
  z-index: 1;

  max-width: 1125px;
  height: 100%;
  margin: 0 auto;
}

.clearfix {
  clear: both;
}

#top {
  height: 90px;

  border-top: 4px solid #00965e;
  border-bottom: 4px solid #00965e;
}

#top .brand {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
  padding: 18px 0;
}

#top img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

#top .logo-mobile {
  display: none;
}
#top .logo-tablet {
  display: none;
}

#top .flag {
  margin-left: 35px;
}

.green_box {
  position: absolute;
  box-sizing: border-box;
  width: 255px;
  height: 255px;
  top: 3%;
  left: 50%;
  transform: translateX(-105px);
  padding: 25px 20px;
  border: 8px solid #01965f;
}

.main-title {
  position: absolute;
  bottom: 12px;
  left: 15px;
  font-weight: 700;
  font-family: 'bnpp_sans_cond', 'sans-serif';
  text-transform: uppercase;
  color: white;
  font-size: 33px;
  letter-spacing: .01em;
  text-shadow: 0 2px 7px black;
}

.main-text {
  position: relative;
  padding-left: 15px;
  padding-top: 15px;
  font-weight: 200;
  font-size: 41px;
  font-family: 'bnpp_sans_cond_light', 'sans-serif';
  color: #000;
}

.promo-time {
  font-size: 25px;
  text-align: right;
  margin-top:20px;
  margin-right: 25px;
}
.nowrap {
  white-space: nowrap;
}
.main-text-top > h3 {
  padding-bottom: 15px;
  font-weight: 800;
  font-size: 30px;
  font-family: 'bnpp_sans_cond', 'sans-serif';
  line-height: 0.9;
  /*white-space: nowrap;*/
}

.main-list {
 list-style-type: square;
 margin-left:10px;
}

.main-list__item {
  position: relative;
  font-size: 35px;
  padding-top: 0;
  text-align: left;
  margin-left: 22px;
  color: #01965f;
  line-height: 0.8;
  font-family: 'bnpp_sans_cond_light',
  'sans-serif';
}
.main-list__item > span {
  color: #000;
  font-size: 25px;
}

.main-list__item strong {
  font-weight: bold;
  font-family: 'bnpp_sans_cond',
  'sans-serif';
}

.main-list__item .black {
  color: #000;
}

.main-list__item > p > span {
  font-weight: 700;
  font-family: 'bnpp_sans_cond', 'sans-serif';
  font-size: 1.17em
}

.main-img {
  position: absolute;
  display: block;
  top: 80px;
  right: 20px;
}

.green {
  color: #01965f;
}

#footer {
  position: relative;
  top: 0;

  padding-bottom: 50px;

  color: #3f3f3f;
}

#footer a,
#footer a:visited {
  color: #3f3f3f;
  text-decoration: none;
}

#footer h3 {
  margin-top: 10px;

  font-size: 14px;
  line-height: 40px;
  text-align: left;
}

#footer p {
  font-size: 11px;
  line-height: 13px;
}

#footer h3 a {
  text-decoration: underline;
}

#main {
  height: 600px;
  margin-top: 0px;
}

#main .container {
  background: url(../images/bg_desk2.jpg) left top no-repeat;
  background-color: #fff;
}

#footer p {
  font-size: 12px;
  line-height: 1.2;
  font-family: 'bnpp_sans';
  color: #9d9d9d;
}

.main-content {
  position: relative;

  width: calc(100% - 350px);
  height: 555px;
  padding-top: 27%;
}

.contact-form {
  position: absolute;
  top: 0px;
  right: 0;
  z-index: 10;

  width: 350px;
  height: 100%;

  background: #119b6b;
  -webkit-box-shadow: 7px 8px 14px rgba(0, 0, 0, .2);
  box-shadow: 7px 8px 14px rgba(0, 0, 0, .2);
}

.contact-form h2 {
  max-width: 330px;
  margin: 20px auto;
  padding: 0 30px;

  text-align: left;
}

.contact-form h2 span {
  display: block;

  font-size: 15px;
  font-family: 'bnpp_sans', Arial, sans-serif;
}

.contact-form h2 span:first-child {
  margin-bottom: 8px;

  font-weight: 700;
  font-size: 30px;
  font-family: 'bnpp_sans_bold', Arial, sans-serif;
}

.url-link {
  position: absolute;
  top: 375px;

  padding-left: 20px;

  font-size: 10px;
  color: #fff;
}

.div_zgoda_popup a {
  color: #fff;
}

::-webkit-input-placeholder
:-moz-placeholder
:-ms-input-placeholde {
  text-align: center;
}


#form {
  position: relative;
  top: -5px;

  max-width: 330px;
  height: 480px;
  margin: 0 auto;
  padding: 0 30px;
}

#div_label_imie,
#div_label_nazwisko,
#div_label_pesel,
#div_label_telStac,
#div_label_telefon,
#div_label_email,
#div_label_kontakt,
#div_label_kwota,
#div_label_telefonKom {
  width: 90px;
  padding: 0;

  font-size: 13px;
  font-family: 'bnpp_sans_light', Arial, Tahoma, Verdana;
  color: #fff;
}

#input_imie,
#input_nazwisko,
#input_pesel,
#input_telefonKom,
#input_telefon,
#input_email,
#select_kontakt,
#input_kwota,
#input_contactHours {
  width: 80%;
  padding: 7px 15px;

  font-size: 12px;
  color: #9c9c91;

  border: 1px solid #3e937b;
  border-radius: 5px;
}

#input_contactHours {
  width: calc(100% + 39px);

  background: none;
}

#form label {
  line-height: 30px;
}

#div_label_imie,
#div_input_imie,
#error_div_label_imie,
#div_label_nazwisko,
#div_input_nazwisko,
#error_div_label_nazwisko,
#div_label_telefon,
#div_input_telefon,
#error_div_label_telefon,
#div_label_telefonKom,
#error_div_label_telefonKom,
#div_label_email,
#div_input_email,
#error_div_label_email,
#div_label_contactHours,
#div_input_contactHours,
#error_div_label_contactHours {
  position: absolute;

  width: 90%;
}

#div_label_contactHours {
  display: none;
}

#div_label_imie,
#error_div_label_imie {
  top: 0;
}

#div_input_imie,
#div_input_nazwisko,
#div_input_telefon,
#div_input_email {
  top: 25px;
  left: auto;
}

#div_label_nazwisko,
#error_div_label_nazwisko {
  top: 55px;
}

#div_input_nazwisko {
  top: 80px;
}

#div_label_telefon,
#error_div_label_telefon,
#div_label_telefonKom,
#error_div_label_telefonKom {
  top: 110px;
}

#div_input_telefon {
  top: 135px;
}

#div_label_email,
#error_div_label_email {
  top: 165px;
}

#div_input_email {
  top: 190px;
}

#div_label_contactHours,
#error_div_label_contactHours {
  top: 240px;
}

#div_input_contactHours {
  top: 245px;
}

#div_input_contactHours {
  display: none;
}

#div_input_contactHours {
  overflow: hidden;

  background: #fff url(../images/select_arr.png) center right no-repeat;
  border: 1px solid #3e937b;
  border-radius: 5px;
}

#error_div_label_imie,
#error_div_label_nazwisko,
#error_div_label_pesel,
#error_div_label_telefon,
#error_div_label_kontakt,
#error_div_label_email,
#error_div_label_telefonKom {
  font-weight: bold;
  font-size: 12px;
  font-family: 'bnpp_sans_bold', Arial, Tahoma, Verdana;
  color: #f88;
}

#div_error_message {
  max-width: 330px;
  height: 25px;
  margin: 0;
  padding: 0;

  font-weight: bold;
  font-size: 11px;
  font-family: 'bnpp_sans_bold', Arial, Tahoma, Verdana;
  color: #f88;
}

#div_checkboxtext_zgoda {
  width: calc(100% - 85px);
  height: 50px;
  overflow-y: scroll !important;

  font-size: 9px;
  font-family: 'bnpp_sans', Tahoma, Arial, Verdana;
  color: #b4dfd1;
}

#error_div_checkboxtext_zgoda {
  position: absolute;
  top: 260px;
  left: 45px;

  float: right;
  width: calc(100% - 85px);
  height: 40px;
  overflow: auto;

  font-weight: normal;
  font-size: 9px;
  font-family: 'bnpp_sans', Tahoma, Arial, Verdana;
  color: #f88;
}

#error_div_checkboxtext_zgoda ol {
  padding-left: 16px;

  list-style: decimal;
}

#div_checkboxtext_zgoda {
  position: absolute;
  top: 260px;
  left: 45px;

  padding-left: 7px;
}

#div_checkboxtext_zgoda ol {
  padding-left: 16px;

  list-style: decimal;
}

#div_checkbox_zgoda {
  position: absolute;
  top: 255px;

  margin: 0;
}

#button_Wyslij {
  position: absolute;
  bottom: -6px;
  left: 15px;

  display: block;
  width: 311px;
  height: 88px;
  margin: 0 auto;
  padding: 0;

  text-indent: -3333em;

  background: url(../images/cta.png) center center no-repeat;
  background-size: 100% auto;
  border: none;
  cursor: pointer;
}

#div_title {
  position: absolute;
  top: 120px;
  left: 5px;

  width: 202px;

  font-weight: bold;
  font-size: 13px;
  font-family: 'bnpp_sans', Arial, Tahoma, Verdana;
  color: #fff;
}

#div_text {
  position: absolute;
  top: 140px;
  left: 5px;

  width: 175px;

  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  font-family: 'bnpp_sans', Arial, Tahoma, Verdana;
  color: #fff;
}

#div_error_message {
  position: absolute;
  top: -5px;
}

#div_input_contactHours {
  width: 80%;
}

/* ------- 4 nowe zgody  ------ */

.div_zgoda_popup {
  position: absolute;
  bottom: 20px;
  left: -30px;

  display: none;
  box-sizing: border-box;
  width: 280px;
  padding: 20px;

  font-size: 9px;
  line-height: 12px;
  font-family: 'bnpp_sans', Tahoma, Arial, Verdana;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#277950+0,19553a+100 */

  background: rgb(39, 121, 80);

/* Old browsers */
  background: -moz-linear-gradient(top, rgba(39, 121, 80, 1) 0%, rgba(25, 85, 58, 1) 100%);

/* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(39, 121, 80, 1) 0%, rgba(25, 85, 58, 1) 100%);

/* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(39, 121, 80, 1) 0%, rgba(25, 85, 58, 1) 100%);
  border: solid 1px #1c663f;
  border-radius: 3px;
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#277950', endColorstr='#19553a', GradientType=0);
  /* IE6-9 */
}

.div_zgoda_popup_close {
  position: absolute;
  top: 5px;
  right: 5px;

  height: 20px;

  cursor: pointer;
}

.div_zgoda_popup_close:before,
.div_zgoda_popup_close:after {
  content: '';
  position: relative;
  top: 9px;

  display: block;
  width: 16px;
  height: 1px;

  background-color: #fff;
  transform: rotate(45deg);
}

.div_zgoda_popup_close:after {
  top: 8px;

  transform: rotate(-45deg);
}

#div_checkbox_zgoda1,
#div_checkbox_zgoda2,
#div_checkbox_zgoda3,
#div_checkbox_zgoda4,
#div_checkbox_zgoda7,
#checkbox_zgoda_all {
  position: absolute;

  margin: 0;
}

input[type='checkbox'] {
  margin: 0;
}

#checkbox_zgoda_all,
#div_checkboxtext_zgoda_all {
  top: 240px;
}

#div_checkbox_zgoda1,
#div_checkboxtext_zgoda1,
#error_div_checkboxtext_zgoda1 {
  top: 264px;
}

#div_checkbox_zgoda2,
#div_checkboxtext_zgoda2,
#error_div_checkboxtext_zgoda2 {
  top: 288px;
}

#div_checkbox_zgoda3,
#div_checkboxtext_zgoda3,
#error_div_checkboxtext_zgoda3 {
  top: 312px;
}

#div_checkbox_zgoda4,
#div_checkbox_zgoda7,
#div_checkboxtext_zgoda4,
#div_checkboxtext_zgoda7,
#error_div_checkboxtext_zgoda4,
#error_div_checkboxtext_zgoda7 {
  top: 336px;
}


#div_checkboxtext_zgoda1:after,
#error_div_checkboxtext_zgoda1:after,
#div_checkboxtext_zgoda2:after,
#error_div_checkboxtext_zgoda2:after,
#div_checkboxtext_zgoda3:after,
#error_div_checkboxtext_zgoda3:after,
#div_checkboxtext_zgoda4:after,
#div_checkboxtext_zgoda7:after,
#error_div_checkboxtext_zgoda4:after,
#error_div_checkboxtext_zgoda7:after {
  content: '?';
  position: absolute;
  top: 0;
  right: 0;

  display: block;
  width: 16px;
  height: 16px;

  font-size: 12px;
  line-height: 16px;
  text-align: center;
  color: #2d965c;

  background-color: #cfeadf;
  border-radius: 50%;
  cursor: pointer;
}

#div_checkboxtext_zgoda1,
#div_checkboxtext_zgoda2,
#div_checkboxtext_zgoda3,
#div_checkboxtext_zgoda4,
#div_checkboxtext_zgoda7,
#div_checkboxtext_zgoda_all {
  position: absolute;
  left: 45px;

  box-sizing: border-box;
  width: 260px;
  padding-right: 26px;

  font-size: 9px;
  font-family: 'bnpp_sans', Tahoma, Arial, Verdana;
  color: #fff;
}

#error_div_checkboxtext_zgoda1,
#error_div_checkboxtext_zgoda2,
#error_div_checkboxtext_zgoda3,
#error_div_checkboxtext_zgoda1,
#error_div_checkboxtext_zgoda7 {
  position: absolute;
  left: 45px;

  float: right;
  box-sizing: border-box;
  width: 230px;
  padding-right: 26px;

  font-weight: normal;
  font-size: 9px;
  font-family: 'bnpp_sans', Tahoma, Arial, Verdana;
  color: #f88;
}

#div_checkboxtext_zgoda {
  position: absolute;
  top: 235px;
  left: 45px;
}

#div_checkboxtext_zgoda1,
#div_checkboxtext_zgoda2,
#div_checkboxtext_zgoda3,
#div_checkboxtext_zgoda4,
#div_checkboxtext_zgoda7,
#div_checkboxtext_zgoda_all {
  padding-left: 5px;
}

/************************************************** MEDIA 1170px */
@media only screen and (max-width: 1170px) {
  #main, #top, #footer {
    margin-top: 0;
    padding: 0 20px;
  }
  #top {
    height: auto;
  }

  #top .brand {
    padding: 2vw 0;
  }

  #main .container {
    background-size: calc(100% - 350px) auto;
  }
  .main-text {
    padding-left: 1.25vw;
    padding-top: 2vw;
  }

  .main-text-top > h3 {
    font-size: 2.9vw;
    margin-left: -12px;
  }

  .main-title {
    font-size: 2.5vw;
    line-height: 0.9;
    bottom: 5px;
    left: 5px;
  }

  .main-list {
    margin-left: 0;
  }

  .green_box {
    width: 18.03083333333333vw;
    height: 18.03083333333333vw;
    left: 60%;
    border-width: 7px;
  }

  .contact-form {
    top: 0;
  }

  .main-text-top {
    left: 300px;
  }
}

/************************************************** MEDIA 1024px */

@media only screen and (max-width: 1024px) {

  .main-text {
    max-width: 60vw;
  }

  .main-content {
    height: auto;
    width: calc(100% - 330px);
  }

  .main-text-top > h3 {
    line-height: 1;
  }

  .promo-time {
    text-align: left;
    margin-top: 70px;
  }

  .main-img {
    top: 240px;
  }

  #main .container {
    background-size: calc(100% - 310px) auto;
  }
  .contact-form {
    width: 320px;
    height: 100%;
  }

  .contact-form h2 span {
    font-size: 14px;
  }

  #button_Wyslij {
    width: 90%;
  }

  #div_checkboxtext_zgoda1,
  #div_checkboxtext_zgoda2,
  #div_checkboxtext_zgoda3,
  #div_checkboxtext_zgoda4,
  #div_checkboxtext_zgoda7,
  #div_checkboxtext_zgoda_all {
    width: 245px;
  }
}

/************************************************** MEDIA 768px */

@media only screen and (max-width: 768px) {

  #top .logo {
    display: none;
  }
  #top .logo-tablet {
    display: block;
  }

  #main, #top {
    padding: 0 30px;
  }

  #main .container {
    background: url(../images/bg_tab.jpg) left top no-repeat;
    background-size: calc(100% - 300px) auto;
  }

  .main-text {
    padding-left:0;
  }

  .main-text-top > h3 {
    margin-left: 0;
    margin-top: 15px;
  }

  .main-img {
    top: 270px;
    height: 90px;
  }

  .main-list {
    margin-left:5px;
  }

  .main-list__item {
    font-size: 30px;
    padding-top: 2px;
  }
  .main-list__item > span {
    font-size: 20px;
  }

  .promo-time {
    font-size: 2.6vw;
    margin-right: 0;
    margin-top: 30px;
  }

  .green_box {
    width: 25.99479166666667vw;
    height: 25.99479166666667vw;
    top: 2%;
    left: 3.3vw;
    transform: none;
  }
  .main-title {
    font-size: 3.7vw;
  }
  .main-content {
    padding-top: 37%;
  }
  .main-text-top > h3 {
    font-size: 3.385416666666667vw;
  }
}

/************************************************** MEDIA 640px */
@media only screen and (max-width: 640px) {

  #main {
    height: auto;
  }

  #main .container {
    margin: 0 -30px;
    background: url(../images/bg_mob.jpg) center top no-repeat;
    background-size: 100% auto;
  }

  .main-content {
    padding: 62% 0 0;
    width: 100%;
  }

  .main-text {
    max-width: none;
    margin: 0 28px;
    padding-top: 4vw;
  }
  .main-text-top > h3 {
    font-size: 27px;
    line-height: 1.1em;
    padding-bottom: 15px;
  }

  .main-list__item > span {
    font-size: 25px;
  }

  .main-img {
    top: auto;
    bottom: 0;
    right:0;
    z-index: -1;
  }

  .green_box {
    width: 42vw;
    height: 42vw;
    top: 3%;
    left: 30.3vw;
    border-width: 7px;
  }

  .main-title {
    font-size: 5.5vw;
  }
  .contact-form {
    position: relative;
  }
  .promo-time {
    font-size: 4.1vw;
    margin-top: 5vw;
  }

  .contact-form {
    margin-left: auto;
    margin-right: auto;
  }

  .contact-form h2 {
    padding-top: 20px;
  }

  #top .logo-tablet {
    display: none;
  }
  #top .logo-mobile {
    display: block;
  }

  #form {
    height: 520px;
  }

  #button_Wyslij {
    bottom: 30px;
  }
  .contact-form {
    width: 90%;
  }

  #div_checkboxtext_zgoda1,
  #div_checkboxtext_zgoda2,
  #div_checkboxtext_zgoda3,
  #div_checkboxtext_zgoda4,
  #div_checkboxtext_zgoda7,
  #div_checkboxtext_zgoda_all {
    width: 77%;
  }

  #footer {
    margin-bottom: 20px;
  }
}


/************************************************** MEDIA 380px */
@media only screen and (max-width: 480px) {
  .main-text {
    padding-bottom: 60px;
  }
}

/************************************************** MEDIA 380px */
@media only screen and (max-width: 380px) {

  .main-text {
    margin: 0 20px;
  }

  .main-list {
    margin-left: 12px;
  }

  .contact-form {
    width: 100%;
  }
}
